<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device width">
        <title>Markup Website</title>
        <link href="stylesheet.css" rel="stylesheet"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"/>
    </head>
    <body>
        <!--HEADER-->
        <header class="header">
            <div class="header__container">
                <div class="header-container__item">
                    <div class="header-item__container header-item__container--icon">
                        <img class="header-icon__img" src="icons/Group 452.png"/>
                    </div>
                </div>
                <div class="header-container__item header-container__item--login">
                    <div class="header-item__container">
                        <p class="header-item__text">Not your first time here?</p>
                    </div>
                    <div class="header-item__container">
                        <button class="header-item__button">Log In</button>
                    </div>
                </div>
                <div class="header__item header__item--hidden">
                    <img class="hidden__img" src="icons/menu.png"/>
                </div>
            </div>
        </header>
        <!--MAIN-->
        <main class="main">
            <!--PROFILE-->
            <div class="main-container__item main-container__item--profile">
                <!--PERSON-->
                <div class="main-profile__item main-profile__item--person">
                    <div class="person__item person__item--contact">
                        <div class="contact__item contact__img"></div>
                        <div class="contact__item-wrapper">
                            <div class="contact__item contact__item--hidden">Samanta Brown</div>
                            <div class="contact__item contact__item--social">
                                <img class="social__icon" src="icons/010-linkedin.png" alt="linkedin"/>
                                <img class="social__icon" src="icons/001-facebook.png" alt="facebook"/>
                                <img class="social__icon" src="icons/013-twitter.png" alt="twitter"/>
                                <img class="social__icon" src="icons/011-instagram.png" alt="instagram"/>
                            </div>
                            <div class="contact__item contact__item--message">
                                <button class="message__button">Message</button>
                            </div>
                        </div>
                    </div>
                    <div class="person__item person__item--info">
                        <h1 class="info__name">Samanta Brown</h1>
                        <p class="info__introduction">
                            I am professional coach of Go. I am 32 years old, I am professional coach of
                            fitness and Crossfit. I trained in several countries like France, Ivory Coast,
                            Singapore and Malaysia. 
                        </p>
                        <p class="info__introduction">
                            Also, I studied at the faculty of sports in Montpeiller to become a football
                            trainer.
                        </p>
                        <p class="info__introduction">
                            If you are looking for professionalism, training as a professional sportsman and 
                            having fun, I am at your disposal to achieve your goals.
                        </p>
                        <br>
                        <p class="info__introduction info__introduction--break">
                            I trained in several countries like France, Ivory Coast, Singapore and Malaysia.
                            Also, I studied at the faculty of sports in Montpellier to become a football trainee.
                        </p>
                    </div>
                </div>
                <!--SERVICES (HIDDEN, visible on smaller screens)-->
                <div class="main-services__item main-services__item--services main-services__item--hidden">
                    <div class="services__item services__item--heading">
                        <h3 class="services__heading">Services</h3>
                    </div>

                    <div class="services__item services__item--checkbox services__item--45min">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-45">45 Min</div>
                            <div class="checkbox__left checkbox__left--free">Free</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I...</p>
                            </div>
                        </div>
                    </div>
                    <div class="services__item services__item--checkbox services__item--15min">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-15">15 Min</div>
                            <div class="checkbox__left checkbox__left--free">Free</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I specialize in independent...</p>
                            </div>
                        </div>
                    </div>
                    <div class="services__item services__item--checkbox services__item--1hr">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-1">1 hour</div>
                            <div class="checkbox__left checkbox__left--free">43$</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I...</p>
                            </div>
                        </div>
                    </div>

                    <div class="services__item services__item--button">
                        <button class="services-button__call">Book a Call</button>
                    </div>
                </div>
                <!--GALLERY-->
                <div class="main-profile__item main-profile__item--gallery">
                    <div class="gallery__item">
                        <h3 class="gallery__heading">Gallery</h3>
                    </div>
                    <div class="gallery__item gallery__item--images">
                        <div class="gallery-image__container gallery-image__container--1 gallery-image__container--large"></div>
                        <div class="gallery-image__container gallery-image__container--2 gallery-image__container--large"></div>
                        <div class="gallery-image__container gallery-image__container--3 gallery-image__container--small"></div>
                        <div class="gallery-image__container gallery-image__container--4 gallery-image__container--small"></div>
                        <div class="gallery-image__container gallery-image__container--5 gallery-image__container--large">
                            <img class="gallery__img" src="icons/Group 17.png"/>
                        </div>
                        <div class="gallery-image__container gallery-image__container--6 gallery-image__container--small"></div>
                        <div class="gallery-image__container gallery-image__container--7 gallery-image__container--medium"></div>
                        <div class="gallery-image__container gallery-image__container--8 gallery-image__container--large"></div>
                        <div class="gallery-image__container gallery-image__container--9 gallery-image__container--medium"></div>
                        <div class="gallery-image__container gallery-image__container--10 gallery-image__container--large"></div>
                        <div class="gallery-image__container gallery-image__container--11 gallery-image__container--large"></div>
                        <div class="gallery-image__container gallery-image__container--12 gallery-image__container--small">
                            <img class="gallery__img" src="icons/Group 17.png"/>
                        </div>
                        <div class="gallery-image__container gallery-image__container--13 gallery-image__container--large"></div>
                    </div>
                </div>
                <!--REVIEWS-->
                <div class="main-profile__item main-profile__item--reviews">
                    <div class = "reviews__item reviews__item--heading">
                        <h3 class="reviews__heading">Reviews</h3>
                    </div>
                    <div class="reviews__item reviews__item--customer reviews__item--sophia">
                        <div class="customer-item__wrapper">
                            <div class="customer__item customer__item--image customer__item--sophia"></div>
                            <div class="customer-item__review customer-item__review--details customer-item__review--hidden">
                                <div class="customer__name customer__name--hidden">
                                    <h3 class="customer-name__heading">Sophia Salvatti</h3>
                                </div>
                                <div class="customer__stars customer__stars--hidden">
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--empty"></div>
                                </div>
                            </div>
                        </div>
                        <div class="customer__item customer__item--review">
                            <div class="customer-item__review customer-item__review--details customer-item__review--temporary">
                                <div class="customer__name">
                                    <h3 class="customer-name__heading">Sophia Salvatti</h3>
                                </div>
                                <div class="customer__stars">
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--empty"></div>
                                </div>
                            </div>
                            <div class="customer-item__review">
                                <p class="customer__review">
                                    It is a long established fact that a reader will be distracted by the readable content of a
                                    page when looking at its layout. The point of using Lorem Ipsum is that it has a 
                                    more-or-less normal distribution of letters opposed to using 'Content here, content here'
                                </p>
                            </div> 
                        </div>
                    </div>
                    <div class="reviews__item reviews__item--customer reviews__item--maxim">
                        <div class="customer-item__wrapper">
                            <div class="customer__item customer__item--image customer__item--maxim"></div>
                            <div class="customer-item__review customer-item__review--details customer-item__review--hidden">
                                <div class="customer__name customer__name--hidden">
                                    <h3 class="customer-name__heading">Maxim Stovicky</h3>
                                </div>
                                <div class="customer__stars customer__stars--hidden">
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--empty"></div>
                                </div>
                            </div>
                        </div>
                        <div class="customer__item customer__item--review">
                            <div class="customer-item__review customer-item__review--details customer-item__review--temporary">
                                <div class="customer__name">
                                    <h3 class="customer-name__heading">Maxim Stovicky</h3>
                                </div>
                                <div class="customer__stars">
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--filled"></div>
                                    <div class="star star--empty"></div>
                                </div>
                            </div>
                            <div class="customer-item__review">
                                <p class="customer__review">
                                    The Queen's Gambit was a random find for me. I started watching it without any
                                    expectations but the first episode was just enough to keep me interested. As I kept
                                    watching, it kept getting better and I must say the 7th episode was one of the best 
                                    finale to a series that I have ever watched. The character developments for even the 
                                    minor characters were well-thought-out and I immediately formed an emotional
                                    connection with most of them.
                                </p>
                            </div> 
                        </div>
                    </div>
                    <div class="reviews__item reviews__item--pages">
                        <div class="review__page review__page--left">
                            <img src="icons/Group 25 Copy.png"/>
                        </div>
                        <div class="review__page review__page--dots">...</div>
                        <div class="review__page review__page--4">4</div>
                        <div class="review__page review__page--5">5</div>
                        <div class="review__page review__page--6">6</div>
                        <div class="review__page review__page--7">7</div>
                        <div class="review__page review__page--8">8</div>
                        <div class="review__page review__page--dots">...</div>
                        <div class="review__page review__page--right">
                            <img src="icons/Group 260.png"/>
                        </div>
                    </div>
                    <div class="reviews__item reviews__item--write">
                        <div class="write__item write__item--title">
                            <div class="write__title">
                                <h3 class="write__heading">Write a Review</h3>
                            </div>
                            <div class="write__stars">
                                <div class="star star--write"></div>
                                <div class="star star--write"></div>
                                <div class="star star--write"></div>
                                <div class="star star--write"></div>
                                <div class="star star--write"></div>
                            </div>
                        </div>
                        <div class="write__item write__item--review">
                            <textarea class="write__review write__review--text" placeholder="Share Your Thoughts about this Service" rows=5 ></textarea>
                            <button class="write__review write__review--post">Post</button>
                        </div>
                    </div>
                </div>
            </div>
            <!--SERVICES-->
            <div class="main-container__item main-container__item--services">
                <div class="main-services__item main-services__item--shoot">
                    <div class="shoot__item shoot__item--icon">
                        <img class="shoot-icon__img" src="icons/camera-icon.png"/>
                    </div>
                    <div class="shoot__item shoot__item--text">
                        <h2 class="shoot-text__heading">How to shoot a perfect beautiful Portrait?</h2>
                    </div>
                </div>
                <div class="main-services__item main-services__item--services main-services__item--temporary">
                    <div class="services__item services__item--heading">
                        <h3 class="services__heading">Services</h3>
                    </div>

                    <div class="services__item services__item--checkbox services__item--45min services__item--highlited">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-45">45 Min</div>
                            <div class="checkbox__left checkbox__left--free">Free</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                                <!-- <input class="checkbox__radio" type="radio" name="radio" id="45min" value="45min" checked/> -->
                                <input class="checkbox__check" type="checkbox" name="check" id="45min" value="45min" checked/>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I...</p>
                            </div>
                        </div>
                    </div>
                    <div class="services__item services__item--checkbox services__item--15min">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-15">15 Min</div>
                            <div class="checkbox__left checkbox__left--free">Free</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                                <!-- <input class="checkbox__radio" type="radio" name="radio" id="15min" value="15min"/> -->
                                <input class="checkbox__check" type="checkbox" name="check" id="15min" value="15min"/>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I specialize in independent...</p>
                            </div>
                        </div>
                    </div>
                    <div class="services__item services__item--checkbox services__item--1hr">
                        <div class="services-checkbox__item services-checkbox__item--left">
                            <div class="checkbox__left checkbox__left--time checkbox__left--time-1">1 hour</div>
                            <div class="checkbox__left checkbox__left--free">43$</div>
                        </div>
                        <div class="services-checkbox__item services-checkbox__item--right">
                            <div class="checkbox__right checkbox__right--heading">
                                <h3 class="checkbox__heading">Portrait Photography for beginners</h3>
                                <!-- <input class="checkbox__radio" type="radio" name="radio" id="1hr" value="1hr"/> -->
                                <input class="checkbox__check" type="checkbox" name="check" id="1hr" value="1hr"/>
                            </div>
                            <div class="checkbox__right checkbox__right--text">
                                <p class="checkbox__text">I'm an SEO and content marketing expert, although I...</p>
                            </div>
                        </div>
                    </div>

                    <div class="services__item services__item--button">
                        <button class="services-button__call">Book a Call</button>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>